body {
text-align:center;
color:#222222;
margin:0;
padding:0 0 20px;
font-family:sans-serif;
line-height:1.51;
width:100%;
overflow-x:hidden;
}

* {
box-sizing:border-box;
}

#wrap {
width:1000px;
max-width:94%;
border-top:solid 5px #c00;
margin:0 auto;
padding:0 50px;
}

@media screen and (max-width: 960px) {

#wrap {
padding:0 0;
border-top:none;
}

}

#wrap h1 {
font-size:clamp(1rem,6vw,24px);
font-weight:600;
margin:0 0 15px 0;
padding:0;
line-height:1.39;
}

#wrap h1 br {
display:none;
}

@media screen and (max-width: 640px) {

#wrap h1 br {
display:block;
}

}

#logo {
margin:0;
padding:50px 0 30px 0;
}

#logo img {
width:240px;
max-width:40%;
height:auto;
}

@media screen and (max-width: 960px) {

#logo img {
width:180px;
max-width:30%;
height:auto;
}

}

.text {
font-size:clamp(0.9rem,4vw,16px);
padding:0;
margin:0 0 10px 0;
}

.text br {
display:none;
}

@media screen and (max-width: 960px) {

.text br {
display:block;
}

}

.brSqueeze {
display:block !important;
}

.last {
margin-bottom:10% !important;
}

.last1 {
margin-bottom:5% !important;
}

#about {
font-size:clamp(0.95rem,3.5vw,16px);
text-align:left;
line-height:1.51;
margin:0 0 15px;
padding:0;
}

#purpose {
width:670px;
background:#fff;
border:solid 5px #e5e5e5;
margin:0 auto 1em;
padding:20px 10px;
}

#purpose h2 {
font-size:90%;
color:#000 !important;
margin:0 0 1em;
padding:0;
}

#purpose ul {
text-align:left;
list-style-position:inside;
margin:0 0 0 20px;
padding:0;
}

.hissu {
color:#c00;
}

dt span {
font-size:1.1rem !important;
}

.ex {
font-size:90%;
font-weight:400;
display:inline-block;
margin-bottom:10px;
}

.firstsubmit {
text-align:center !important;
margin-bottom:30px !important;
}

#phase {
width:100%;
margin:0 auto 2em;
}

#phase:after {
content:"";
display:block;
clear:both;
height:0;
}

#phase ol {
list-style:none;
margin:0;
padding:0;
display:flex;
justify-content:space-between;
gap:0 1%;
}

#phase li {
width:calc(100% / 3);
font-size:clamp(1rem,5vw,20px);
background:#ffefef;
color:#333;
padding:20px 0;
}

@media screen and (max-width: 960px) {

#phase li {
font-size:clamp(1rem,4vw,16px);
padding:20px 0;
}

}

@media screen and (max-width: 700px) {

#phase li {
font-size:clamp(0.9rem,3.5vw,15px);
padding:15px 0;
}

}

@media screen and (max-width: 500px) {

#phase {
gap:0;
}

#phase li {
width:33%;
font-size:3vw;
padding:13px 0;
}

}

.phase-active {
background:#c00 !important;
color:#fff !important;
font-weight:500;
}

#inquiry {
width:100%;
margin:0 auto 2em;
padding:0;
}

select {
border:solid 1px #555555;
font-size:clamp(16px,4vw,18px) !important;
}

input[type=text],
input[type=email],
input[type=tel] {
font-size:clamp(16px,4vw,18px);
}

#submit,
.buttons {
margin:0 auto;
padding:8px 0;
font-size:clamp(1rem,5.5vw,20px);
display:flex;
justify-content:center;
gap:15px;
}

.submitbutton,
#SUBMIT {
font-size:clamp(16px,5vw,20px);
font-weight:500;
box-shadow:0 0 5px rgba(13,73,163,0.3);
padding:12px 60px 13px 60px;
background:#0d49a3;
border:none;
color:#ffffff;
}

#BACK {
font-size:clamp(16px,5vw,20px);
font-weight:500;
box-shadow:0 0 4px rgba(0,0,0,0.2);
padding:13px 60px 11px 60px;
background:#777777;
border:none;
color:#ffffff;
}

@media screen and (max-width: 500px) {

#submit,
.buttons {
margin:0 auto;
padding:8px 0;
display:flex;
justify-content:center;
gap:15px;
flex-direction:column;
align-items:center;
}

.submitbutton,
#SUBMIT {
font-size:clamp(16px,5vw,20px);
font-weight:500;
box-shadow:0 0 5px rgba(13,73,163,0.3);
padding:11px 60px 11px 60px;
background:#0d49a3;
border:none;
color:#ffffff;
}

#BACK {
font-size:clamp(14px,4vw,16px);
font-weight:500;
box-shadow:0 0 5px rgba(0,0,0,0.2);
padding:10px 50px 10px 50px;
background:#777777;
border:none;
color:#ffffff;
}

}

.submitbutton:hover,
#SUBMIT:hover,
#BACK:hover {
cursor:pointer;
}

#back {
font-size:100%;
padding:8px 10px;
}

.backbutton {
padding:8px 10px;
}

#inquiry dl {
text-align:left;
margin:0;
padding:0;
}

#inquiry dt {
font-size:clamp(1rem,4.5vw,20px);
font-weight:700;
background:#f0f0f0;
border-left:solid 3px #c00;
margin:0 0 15px;
padding:10px 7px 8px 10px;
}

#inquiry dd {
font-size:1.1rem;
background:url(../images/underline1.png) left bottom repeat-x;
margin:0 0 10px !important;
padding:0 0 15px;
font-weight:700;
}

.ninni {
border-left-color:#00b !important;
}

.ninni span {
color:#00b;
}

.inquiryconfirm dt {
border-left-color:#c00 !important;
margin-bottom:15px !important;
}

.inquiryconfirm dd {
font-size:clamp(1rem,5vw,18px);
}

#copyright {
display:none;
}

#inquiry dd * {
background:#fff;
}

#inquiry dd *:focus,#inquiry dd *:active {
background:#fcfcfc;
}

textarea {
font-size:clamp(16px,4vw,18px);
border:solid 1px #555555;
width:100%;
height:150px;
}

#inquiry-content {
margin-bottom:0 !important;
padding-bottom:0 !important;
}

#inquiry em {
font-style:normal;
color:#c00;
font-size:small;
}

#absolution {
width:800px;
max-width:94%;
margin:0 auto;
padding:0 0 10px;
font-weight:500;
}

#absolution p {
font-size:clamp(0.9rem,3.5vw,14px);
text-align:center;
font-family:"arial";
margin:0;
padding:0 0 20px;
}

#absolution a:link {
text-decoration:none;
color:#222222;
}

#absolution a:visited {
text-decoration:none;
color:#222222;
}

#absolution a:active {
text-decoration:underline;
color:#222222;
}

#inquiry-company input,
#inquiry-name input {
width:250px;
}

#inquiry-postcode {
width:100px;
margin-bottom:5px;
}

#inquiry-add {
font-size:90%;
line-height:1.5;
margin-bottom:5px;
}

#inquiry-add select {
margin-bottom:5px;
}

#inquiry-add2 {
width:250px;
margin-bottom:5px;
}

#inquiry-tel input,#inquiry-fax input,#inquiry-mobilephone input {
width:160px;
}

#inquiry-mail {
line-height:1.5;
}

#inquiry-mail input {
width:300px;
margin-bottom:5px;
}

#inquiry-contact,
#contact-time {
display:flex;
justify-content:flex-start;
gap:20px;
}

@media screen and (max-width: 500px) {

#inquiry-contact,
#contact-time {
flex-flow:column;
gap:10px;
}

}

.hidden {
display:none;
}

.ERR {
color:red;
font-weight:700;
}

.inquiry-confirm dd {
color:#0044cc;
font-weight:400;
line-height:1.4;
}

h2 {
font-size:130%;
color:#c00;
margin:0 0 1em;
padding:0;
}

.completion-text {
width:100%;
font-size:clamp(1rem,4vw,18px);
text-align:left;
line-height:1.51;
margin:0 auto 1em;
padding:0;
}

.completion-text a {
color:#cc0000;
}

.doui h2 {
color:#fff;
width:600px;
max-width:100%;
font-size:100%;
font-weight:400;
background:#c00;
margin:0 auto 0.2em;
padding:0.25em 0;
}

@media screen and (max-width: 990px) {

.doui ul {
max-width:100%;
margin:0 auto;
padding:15px 0 15px 0;
}

.doui ul li {
text-align:left;
font-size:clamp(0.8rem,3.5vw,16px);
}

}

.addressHeading {
font-weight:600;
font-size:clamp(1rem,4vw,18px);
}

address {
font-size:clamp(0.95rem,3.5vw,16px);
border-radius:20px;
background:#f2f2f2;
font-style:normal;
margin:0 auto;
padding:20px;
}

@media screen and (max-width: 500px) {

.completion-text {
font-size:4vw;
}

.addressHeading {
font-size:4vw;
}

address {
font-size:3.5vw;
padding:4%;
}

}

.notice {
font-size:100%;
color:red;
margin:0 0 1em;
padding:0;
}

#privacy {
width:600px;
font-size:90%;
text-align:left;
margin:0 auto;
padding:2em 0;
}

#privacy dt {
font-weight:700;
margin:0 0 0.5em;
padding:0;
}

#privacy dd {
margin:0 0 1em;
padding:0;
}

#privacy ul {
padding-top:1em;
margin-top:0;
}

a {
color:#c00;
text-decoration:underline;
}

#yubin-koukoku-mada {
margin-bottom:40px;
}

*,a {
outline:none;
}

#inquiry form,#privacy dl {
margin:0;
padding:0;
}

#inquiry-agreement,select {
font-size:100%;
}

#inquiry-corporate input,#inquiry-add3,#inquiry-add4 {
width:300px;
}

.formtext1 {
line-height:1.4;
}

.formtext1 strong {
font-size:220%;
font-weight:400;
line-height:1.8;
}

.red {
color:#ff0000;
}

#privacy-policy {
height:200px;
border:solid 1px #aaaaaa;
text-align:left;
overflow:auto;
margin:0 auto 40px auto;
padding:2%;
}

#privacy-policy h2 {
background:#ffffff !important;
color:#333333 !important;
padding:0 !important;
margin:0 0 15px 0 !important;
font-size:clamp(1rem,4.5vw,20px);
width:100% !important;
text-align:center !important;
font-weight:700;
}

#privacy-policy h3 {
background:#ffffff !important;
color:#333333 !important;
padding:0 !important;
margin:0 0 10px 0 !important;
font-size:clamp(0.95rem,4vw,17px);
width:100% !important;
text-align:center !important;
font-weight:700;
}

#privacy-policy h4 {
background:#ffffff !important;
color:#333333 !important;
padding:0 !important;
margin:0 0 5px 0 !important;
font-size:clamp(0.9rem,3.7vw,16px);
width:100% !important;
text-align:left !important;
font-weight:700;
}

#privacy-policy p {
padding:0 !important;
margin:0 0 10px 0;
font-size:clamp(0.9rem,3.5vw,16px);
}

#privacy-policy ul {
font-size:clamp(0.9rem,3.5vw,15px);
}

#privacy-policy dl {
font-size:clamp(0.9rem,3.5vw,15px);
}

#privacy-policy dt {
margin-bottom:5px;
}

#privacy-policy dd {
padding:10px;
margin:0;
text-align:left;
background:#f0f0f0;
}

.righter {
text-align:right;
}

label:hover {
cursor:pointer;
}

input[type=text],
input[type=email],
input[type=tel],
textarea,
select {
max-width:100% !important;
overflow:hidden;
border:solid 1px #777777;
padding:5px;
font-family:sans-serif;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
select:focus,
textarea:focus {
border:solid 1px #003660;
background:#eff4f1;
}

select {
padding:5px;
}

label {
font-size:clamp(1rem,4vw,18px);
}

@media screen and (max-width: 960px) {

input[type=text],
input[type=email],
input[type=tel] {
width:100% !important;
}

}


@media screen and (max-width: 500px) {

#inquiry dt {
font-size:4vw;
}

#inquiry dd {
font-size:3.5vw;
}

input[type=text] {
font-size:16px;
}

input[type=email] {
font-size:16px;
}

input[type=tel] {
font-size:16px;
}

select {
font-size:16px;
}

label {
font-size:16px;
}

#privacy-policy h3 {
font-size:4vw;
}

#privacy-policy h4 {
font-size:3.7vw;
}

#privacy-policy p {
font-size:3.5vw;
}

#privacy-policy ul {
font-size:3.3vw;
}

#privacy-policy dl {
font-size:3.3vw;
}

#about,
.text {
font-size:3.5vw;
}

}

ul {
list-style:none;
}

#result1 {
border:none;
font-size:clamp(1.1rem,5vw,20px);
font-weight:600;
}

#result2 {
border:none;
font-size:clamp(1.1rem,5vw,20px);
font-weight:600;
}

#inquiry-kind {
display:flex;
justify-content:start;
gap:10px;
flex-wrap:wrap;
}

#inquiry-kind label {
width:156px;
text-align:center;
}

#inquiry-kind input {
width:156px;
}

#inquiry-kind img {
width:150px;
height:auto;
border:solid 3px #e78892;
}

@media screen and (max-width: 750px) {

#inquiry-kind label {
width:calc(50% - 5px);
text-align:center;
}

#inquiry-kind input {
width:100%;
}

#inquiry-kind img {
width:100%;
height:auto;
border:solid 3px #e78892;
}

}

.clearfix:after {
content:"";
display:block;
clear:both;
height:0;
}

#inquiry-kind input:checked ~ img {
border-color:#d01126;
}
